<?php
/* @var $this ResourceTypeController */
/* @var $model ResourceType */

$this->breadcrumbs=array(
	'Resource Types'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List ResourceType', 'url'=>array('index')),
	array('label'=>'Create ResourceType', 'url'=>array('create')),
	array('label'=>'View ResourceType', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage ResourceType', 'url'=>array('admin')),
);
?>

<div id="communbox" style="width:885px; float:left;">
<div id="headlines" style="width: 99%; padding-left:2%;"><img src="images/admin/bg.png" width="12" height="7" class="right5"/>Update ResourceType <?php echo $model->id; ?></div>
<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>
</div>